[Repair]
parts=0
objectsName=#TASK_TOTEMS
objectsMax=5
isHidden=0
appearTask=
appearTag=
objectType=totem
objectTag=
type=repair
order=0
[Boar]
isRemove=1
parts=0
objectsName=#TASK_BOARS
objectsMax=3
isHidden=0
appearTask=
appearTag=
objectType=boar
objectTag=
type=pick
order=1
[Wasps]
isRemove=1
parts=0
objectsName=#TASK_WASPS
objectsMax=2
isHidden=0
appearTask=
appearTag=
objectType=wasps
objectTag=
type=pick
order=2
